.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._23{margin-left:-4.128000px;}
._1a{margin-left:-1.760000px;}
._20{width:37.856400px;}
._17{width:43.965600px;}
._18{width:45.080000px;}
._8{width:52.175600px;}
._13{width:54.679200px;}
._9{width:56.032800px;}
._f{width:62.232400px;}
._a{width:65.005200px;}
._19{width:67.460800px;}
._28{width:70.621600px;}
._4{width:71.657600px;}
._29{width:74.810400px;}
._7{width:76.063200px;}
._3c{width:82.470800px;}
._1b{width:93.358000px;}
._1f{width:94.596400px;}
._d{width:101.928400px;}
._16{width:103.918000px;}
._e{width:106.010800px;}
._3a{width:108.848000px;}
._6{width:110.232000px;}
._14{width:112.086400px;}
._3{width:113.869200px;}
._c{width:116.004800px;}
._2{width:118.512000px;}
._2e{width:122.678000px;}
._41{width:124.877200px;}
._3d{width:126.260400px;}
._b{width:128.878400px;}
._3b{width:136.556400px;}
._21{width:144.779200px;}
._2c{width:147.296000px;}
._47{width:149.458800px;}
._2d{width:151.057600px;}
._2a{width:153.347200px;}
._22{width:157.550800px;}
._32{width:172.908000px;}
._10{width:176.035200px;}
._11{width:182.309200px;}
._2b{width:185.348800px;}
._2f{width:189.486400px;}
._40{width:194.305200px;}
._37{width:199.078400px;}
._27{width:215.902800px;}
._46{width:220.100400px;}
._36{width:222.576000px;}
._1{width:224.453200px;}
._12{width:248.368000px;}
._24{width:251.989200px;}
._42{width:257.745200px;}
._1c{width:261.752400px;}
._39{width:263.902800px;}
._31{width:267.404400px;}
._0{width:270.036800px;}
._44{width:278.089200px;}
._45{width:279.652800px;}
._43{width:291.123600px;}
._33{width:296.885600px;}
._15{width:303.594400px;}
._1e{width:322.277200px;}
._35{width:328.517200px;}
._5{width:332.054000px;}
._25{width:342.623600px;}
._3f{width:366.754400px;}
._1d{width:367.861200px;}
._34{width:374.100800px;}
._3e{width:398.106000px;}
._30{width:402.282400px;}
._38{width:413.001600px;}
._26{width:426.345600px;}
.fc7{color:rgb(238,37,41);}
.fc6{color:rgb(238,38,39);}
.fc4{color:rgb(54,50,51);}
.fc5{color:rgb(66,63,64);}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(61,57,58);}
.fc1{color:rgb(65,67,74);}
.fc3{color:rgb(62,59,59);}
.fs2{font-size:32.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:4.542161px;}
.y2e{bottom:29.858009px;}
.y2d{bottom:64.161432px;}
.y2c{bottom:80.513212px;}
.y2b{bottom:109.025493px;}
.y29{bottom:114.476086px;}
.y27{bottom:119.926679px;}
.y28{bottom:125.377273px;}
.y2a{bottom:130.827866px;}
.y26{bottom:146.525802px;}
.y25{bottom:162.223738px;}
.y24{bottom:173.124924px;}
.y23{bottom:184.026111px;}
.y22{bottom:199.724047px;}
.y20{bottom:205.174640px;}
.y21{bottom:210.625233px;}
.y1e{bottom:226.323283px;}
.y1f{bottom:231.773876px;}
.y1d{bottom:237.224469px;}
.y1c{bottom:252.922405px;}
.y1b{bottom:268.620341px;}
.y1a{bottom:284.318277px;}
.y16{bottom:289.768870px;}
.y19{bottom:295.219463px;}
.y14{bottom:300.670057px;}
.y18{bottom:306.120650px;}
.y15{bottom:311.571243px;}
.y17{bottom:317.021837px;}
.y13{bottom:332.719772px;}
.y11{bottom:338.170479px;}
.y12{bottom:343.620959px;}
.y10{bottom:359.319008px;}
.yf{bottom:374.081032px;}
.ye{bottom:389.778968px;}
.yd{bottom:405.476904px;}
.yb{bottom:410.927497px;}
.yc{bottom:416.378090px;}
.ya{bottom:432.076026px;}
.y9{bottom:447.773962px;}
.y7{bottom:453.224669px;}
.y8{bottom:458.675149px;}
.y5{bottom:474.373198px;}
.y6{bottom:479.823791px;}
.y4{bottom:485.274385px;}
.y3{bottom:500.972320px;}
.y2{bottom:516.670256px;}
.y1{bottom:635.002637px;}
.h6{height:23.296875px;}
.h5{height:30.496000px;}
.h4{height:31.328000px;}
.h3{height:46.992000px;}
.h7{height:56.367839px;}
.h2{height:112.735677px;}
.h1{height:652.367887px;}
.h0{height:675.959871px;}
.w1{width:892.534654px;}
.w0{width:956.000000px;}
.x0{left:31.795128px;}
.x2{left:36.730867px;}
.x3{left:147.903553px;}
.x23{left:149.926291px;}
.x22{left:150.935332px;}
.x21{left:153.201984px;}
.x3e{left:158.763519px;}
.x1{left:161.268635px;}
.xe{left:164.935748px;}
.x30{left:176.164765px;}
.x3a{left:178.690888px;}
.xf{left:197.380746px;}
.x25{left:214.790054px;}
.x24{left:216.808250px;}
.x26{left:217.826262px;}
.x40{left:276.243563px;}
.x41{left:278.514644px;}
.x3b{left:291.125386px;}
.x3f{left:293.152439px;}
.x10{left:321.381516px;}
.x27{left:324.284752px;}
.x11{left:327.567145px;}
.x43{left:374.135311px;}
.x42{left:380.196711px;}
.x44{left:384.483830px;}
.x3c{left:389.017134px;}
.x45{left:468.304303px;}
.x12{left:469.938800px;}
.x28{left:472.842035px;}
.x13{left:475.372587px;}
.x32{left:481.937372px;}
.x31{left:485.477078px;}
.x4{left:569.641166px;}
.x9{left:573.052215px;}
.x29{left:575.537572px;}
.xa{left:578.570260px;}
.x1a{left:585.296973px;}
.x46{left:587.791187px;}
.x5{left:589.087293px;}
.x2a{left:591.834392px;}
.x14{left:593.854859px;}
.x34{left:600.419644px;}
.x33{left:603.959351px;}
.x47{left:609.759122px;}
.x1b{left:640.744837px;}
.x7{left:641.756149px;}
.x6{left:647.067866px;}
.x48{left:704.591497px;}
.x35{left:706.096429px;}
.x16{left:709.636135px;}
.x15{left:711.519088px;}
.x8{left:713.426455px;}
.x36{left:715.194037px;}
.x2c{left:719.719846px;}
.x2b{left:722.747196px;}
.x1c{left:725.538127px;}
.x3d{left:738.651460px;}
.xb{left:757.341204px;}
.x1d{left:770.714121px;}
.x18{left:771.721004px;}
.x37{left:772.739016px;}
.x17{left:775.125354px;}
.x38{left:778.800303px;}
.x1e{left:783.082993px;}
.x4a{left:832.414837px;}
.x2f{left:834.854545px;}
.x19{left:836.493471px;}
.x49{left:839.651749px;}
.x2d{left:840.776161px;}
.xc{left:842.809913px;}
.x2e{left:844.198339px;}
.x39{left:846.979504px;}
.x1f{left:850.508082px;}
.x20{left:857.576366px;}
.xd{left:863.890651px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._23{margin-left:-4.847032pt;}
._1a{margin-left:-2.066564pt;}
._20{width:44.450383pt;}
._17{width:51.623708pt;}
._18{width:52.932219pt;}
._8{width:61.263760pt;}
._13{width:64.203447pt;}
._9{width:65.792823pt;}
._f{width:73.072295pt;}
._a{width:76.328072pt;}
._19{width:79.211399pt;}
._28{width:82.922760pt;}
._4{width:84.139215pt;}
._29{width:87.841182pt;}
._7{width:89.312200pt;}
._3c{width:96.835902pt;}
._1b{width:109.619479pt;}
._1f{width:111.073589pt;}
._d{width:119.682707pt;}
._16{width:122.018863pt;}
._e{width:124.476196pt;}
._3a{width:127.807591pt;}
._6{width:129.432662pt;}
._14{width:131.610069pt;}
._3{width:133.703404pt;}
._c{width:136.210992pt;}
._2{width:139.154906pt;}
._2e{width:144.046557pt;}
._41{width:146.628823pt;}
._3d{width:148.252954pt;}
._b{width:151.326968pt;}
._3b{width:160.342354pt;}
._21{width:169.997435pt;}
._2c{width:172.952621pt;}
._47{width:175.492147pt;}
._2d{width:177.369432pt;}
._2a{width:180.057844pt;}
._22{width:184.993644pt;}
._32{width:203.025824pt;}
._10{width:206.697733pt;}
._11{width:214.064564pt;}
._2b{width:217.633614pt;}
._2f{width:222.491918pt;}
._40{width:228.150076pt;}
._37{width:233.754692pt;}
._27{width:253.509635pt;}
._46{width:258.438390pt;}
._36{width:261.345200pt;}
._1{width:263.549379pt;}
._12{width:291.629757pt;}
._24{width:295.881712pt;}
._42{width:302.640316pt;}
._1c{width:307.345506pt;}
._39{width:309.870472pt;}
._31{width:313.981995pt;}
._0{width:317.072917pt;}
._44{width:326.527917pt;}
._45{width:328.363871pt;}
._43{width:341.832702pt;}
._33{width:348.598351pt;}
._15{width:356.475717pt;}
._1e{width:378.412764pt;}
._35{width:385.739673pt;}
._5{width:389.892527pt;}
._25{width:402.303184pt;}
._3f{width:430.637185pt;}
._1d{width:431.936772pt;}
._34{width:439.263211pt;}
._3e{width:467.449735pt;}
._30{width:472.353598pt;}
._38{width:484.939912pt;}
._26{width:500.608225pt;}
.fs2{font-size:37.573891pt;}
.fs1{font-size:56.360837pt;}
.fs0{font-size:112.721674pt;}
.y0{bottom:5.333333pt;}
.y2e{bottom:35.058800pt;}
.y2d{bottom:75.337333pt;}
.y2c{bottom:94.537333pt;}
.y2b{bottom:128.016000pt;}
.y29{bottom:134.416000pt;}
.y27{bottom:140.816000pt;}
.y28{bottom:147.216000pt;}
.y2a{bottom:153.616000pt;}
.y26{bottom:172.048267pt;}
.y25{bottom:190.480533pt;}
.y24{bottom:203.280533pt;}
.y23{bottom:216.080533pt;}
.y22{bottom:234.512800pt;}
.y20{bottom:240.912800pt;}
.y21{bottom:247.312800pt;}
.y1e{bottom:265.745200pt;}
.y1f{bottom:272.145200pt;}
.y1d{bottom:278.545200pt;}
.y1c{bottom:296.977467pt;}
.y1b{bottom:315.409733pt;}
.y1a{bottom:333.842000pt;}
.y16{bottom:340.242000pt;}
.y19{bottom:346.642000pt;}
.y14{bottom:353.042000pt;}
.y18{bottom:359.442000pt;}
.y15{bottom:365.842000pt;}
.y17{bottom:372.242000pt;}
.y13{bottom:390.674267pt;}
.y11{bottom:397.074400pt;}
.y12{bottom:403.474267pt;}
.y10{bottom:421.906667pt;}
.yf{bottom:439.240000pt;}
.ye{bottom:457.672267pt;}
.yd{bottom:476.104533pt;}
.yb{bottom:482.504533pt;}
.yc{bottom:488.904533pt;}
.ya{bottom:507.336800pt;}
.y9{bottom:525.769067pt;}
.y7{bottom:532.169200pt;}
.y8{bottom:538.569067pt;}
.y5{bottom:557.001467pt;}
.y6{bottom:563.401467pt;}
.y4{bottom:569.801467pt;}
.y3{bottom:588.233733pt;}
.y2{bottom:606.666000pt;}
.y1{bottom:745.610000pt;}
.h6{height:27.354820pt;}
.h5{height:35.807918pt;}
.h4{height:36.784839pt;}
.h3{height:55.177259pt;}
.h7{height:66.186220pt;}
.h2{height:132.372440pt;}
.h1{height:766.000000pt;}
.h0{height:793.701333pt;}
.w1{width:1048.000000pt;}
.w0{width:1122.520000pt;}
.x0{left:37.333333pt;}
.x2{left:43.128800pt;}
.x3{left:173.666000pt;}
.x23{left:176.041067pt;}
.x22{left:177.225867pt;}
.x21{left:179.887333pt;}
.x3e{left:186.417600pt;}
.x1{left:189.359067pt;}
.xe{left:193.664933pt;}
.x30{left:206.849867pt;}
.x3a{left:209.816000pt;}
.xf{left:231.761333pt;}
.x25{left:252.203067pt;}
.x24{left:254.572800pt;}
.x26{left:255.768133pt;}
.x40{left:324.360800pt;}
.x41{left:327.027467pt;}
.x3b{left:341.834800pt;}
.x3f{left:344.214933pt;}
.x10{left:377.361067pt;}
.x27{left:380.770000pt;}
.x11{left:384.624133pt;}
.x43{left:439.303733pt;}
.x42{left:446.420933pt;}
.x44{left:451.454800pt;}
.x3c{left:456.777733pt;}
.x45{left:549.875467pt;}
.x12{left:551.794667pt;}
.x28{left:555.203600pt;}
.x13{left:558.174933pt;}
.x32{left:565.883200pt;}
.x31{left:570.039467pt;}
.x4{left:668.863600pt;}
.x9{left:672.868800pt;}
.x29{left:675.787067pt;}
.xa{left:679.348000pt;}
.x1a{left:687.246400pt;}
.x46{left:690.175067pt;}
.x5{left:691.696933pt;}
.x2a{left:694.922533pt;}
.x14{left:697.294933pt;}
.x34{left:705.003200pt;}
.x33{left:709.159467pt;}
.x47{left:715.969467pt;}
.x1b{left:752.352400pt;}
.x7{left:753.539867pt;}
.x6{left:759.776800pt;}
.x48{left:827.320133pt;}
.x35{left:829.087200pt;}
.x16{left:833.243467pt;}
.x15{left:835.454400pt;}
.x8{left:837.694000pt;}
.x36{left:839.769467pt;}
.x2c{left:845.083600pt;}
.x2b{left:848.638267pt;}
.x1c{left:851.915333pt;}
.x3d{left:867.312800pt;}
.xb{left:889.258000pt;}
.x1d{left:904.960267pt;}
.x18{left:906.142533pt;}
.x37{left:907.337867pt;}
.x17{left:910.139867pt;}
.x38{left:914.454933pt;}
.x1e{left:919.483600pt;}
.x4a{left:977.408267pt;}
.x2f{left:980.272933pt;}
.x19{left:982.197333pt;}
.x49{left:985.905733pt;}
.x2d{left:987.226000pt;}
.xc{left:989.614000pt;}
.x2e{left:991.244267pt;}
.x39{left:994.509867pt;}
.x1f{left:998.653067pt;}
.x20{left:1006.952533pt;}
.xd{left:1014.366667pt;}
}
